---
- name: Install psonoci
  hosts: pfservers
  become: True
  gather_facts: False

  collections:
    - inverse_inc.utils

  pre_tasks:
  - name: Gather min only
    ansible.builtin.setup:
      gather_subset:
        - "!all"

  roles:
    - role: psonoci
      tags: psonoci
